Site icon Grace Themes

Reply To: Social Care Documentation needs to be update per WordPress 5

Hi: Example in 'Inner Page Banner' you are showing 'Classic' editor and other references to editing page does not consider Gutenberg editor. Or does this theme require WordPress 4.x? Phil
Exit mobile version